pcl::geometry::PolygonMeshTag Struct Reference

Tag describing the type of the mesh. More...

`#include <pcl/geometry/polygon_mesh.h>`

## Detailed Description

Tag describing the type of the mesh.

Definition at line 51 of file polygon_mesh.h.

The documentation for this struct was generated from the following file:

- /build/pcl-OilVEB/pcl-1.8.1+dfsg1/geometry/include/pcl/geometry/polygon_mesh.h